POST
/v1/mgmt/list/ip/checkAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
id*string
Length
1 <= length <= 254ip*string
Length
1 <= length <= 254Check if a specific IP exists in a list
curl -X POST "https://api.descope.com/v1/mgmt/list/ip/check" \ -H "Content-Type: application/json" \ -d '{ "id": "string", "ip": "string" }'{ "exists": true}export interface Response {exists?: boolean} Was this helpful?